exnewapi(3)

NAME
exnewapi - Allegro game programming library.

SYNOPSIS
#include <allegro.h>

Example exnewapi

DESCRIPTION
This is a temporary example to get a feeling for the new API, which was very much in flux yet when this example was created. Right now, it moves a red rectangle across the screen with a speed of 100 pixels / second, limits the FPS to 100 Hz to save CPU, and prints the current FPS in the top right corner. Tools

SEE ALSO
BITMAP(3), END_OF_MAIN(3), allegro_init(3), clear_to_color(3), font(3), key(3), makecol(3), rectfill(3), textprintf_right_ex(3)